#!/bin/bash

echo ""
echo "센터 ITS DWDB 서버, utic-stat-server"
echo ""
echo "DB: DWUSER, ROTADW1014, DWSYS/dwsys"
echo "rotadw, rota88ubsta, root, *88ubsta23, #rotadw1051"
ssh -p 22 rotadw@192.168.10.14
